Does this msg imply that Scriptaculous 1.8.2 is thought to be
compatible with Prototype 1.6.1? If so, is that official? If not, I
hate to ask, but is there any estimate of when that might happen?

The big thing in Prototype 1.6.1 for us is better IE8 compatibility,
which I imagine is of interest to many here.

Thanks,
e

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Prototype & script.aculo.us" group.
To post to this group, send email to prototype-scriptaculous@googlegroups.com
To unsubscribe from this group, send email to 
prototype-scriptaculous+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/prototype-scriptaculous?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to